uuid: cdbe93c8-e9f6-4d0f-973b-d9467bc828c1
langcode: en
status: true
dependencies:
  config:
    - comment.type.submission_comments
    - field.field.comment.submission_comments.comment_body
    - field.field.comment.submission_comments.field__of_ownership
    - field.field.comment.submission_comments.field_date
    - field.field.comment.submission_comments.field_submission_id
  module:
    - datetime
    - field_layout
    - layout_discovery
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: comment.submission_comments.default
targetEntityType: comment
bundle: submission_comments
mode: default
content:
  comment_body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  field__of_ownership:
    weight: 2
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_date:
    weight: 3
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_submission_id:
    weight: 1
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
hidden:
  langcode: true
  links: true
  search_api_excerpt: true
